{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.cc_fairytales.satyr": {


            // listas de texturas que tenemos a disposicion para poner en el modelo
			"arrays": {
				"textures": {
					"Array.base": [
						"Texture.armor_red",
                        "Texture.narmor_brown",
                        "Texture.armor_brown",
                        "Texture.narmor_red"
					]
	
				}
			},

			"geometry": "geometry.default",

			"materials": [{ "*": "Material.default" }],

			"textures": [
				"Array.base[query.variant]"
			]
		}
	}
}